<!-- Thanks for checking out this source code!  If you mention the secret source word at dinner
     you'll receive 'the dinner prize'!

     So, if you are reading this, come to the dinner and grab me (zach) and say,
     "I HAVE SEEN THE SOURCE AND KNOW THE SECRET WORD.  I TELL YOU THIS NOW."
     I will understand and give you the prize!  Which is a good one!

     The secret word is 'BARFDAY'.  It's like Birthday, but mispronounce so I know it's intentional.
-->
<!doctype HTML>
<html>
  <head>
    <title>Sunday Dinner at ...</title>
    <link rel="stylesheet" type="text/css" href="main.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body>
    <main class="h-event vevent">
      <header>
      <h1 class="name p-summary summary">Sunday Dinner at <abbr title="8 Dunedin Terrace, Melrose, Wellington 6023"> John and Sukie's!</abbr></h1>
      <img src="../aesthetic/assets/sundaydinner.gif" alt="a blue robot with long metal hair sits at the dinner table with a small, happy dog.  There is a casserole dish of lasagna in the middle of the table and they both look ready to eat." title="friendship and casserole" width="400px" />
      </header>
  <section id="introduction">
    <p>Every Sunday, we'd like to have you over to eat food and catch up and be friends.   Food is
    provided, food is brought, a feast is had!  There's boardgames, a coffee table, couches,
    windows, endless water.  It's a party zone!</p>

    <strong class='notice'>This Week Is Special!  It's A Birthday Dinner for John, Held At John And Sukie's!</strong>
    <address>
    <p class='title'>The Address</p>
      <p class="p-location location">8 Dunedin Terrace, Melrose, Wellington 6023</p>
    </address>
  </section>
  <section id="menu">
  <div class="paper">
  <div class="heading">
  <h2>This Week's Dinner</h2>
  <p class="week">for the week of 29 September 2019</em></p>
  </div>
  <div class="dish">
  <p class="p-descriptiion description">Birthday Banquet!</p>
  <aside>This meal will have vegan, gluten-free, and fodmap friendly options.</aside>
  </div>
  <div class="logistics">
    <p>Festivities will start at <abbr title="2019-09-29T18:00:00" class="dt-start dtstart">6pm</abbr> and go until <abbr title="2019-09-29T22:00:00" class="dt-end dtend">10pm</abbr>.</p>
  <a href="http://h2vx.com/ics/https%3A//solarpunk.cool/dinner">Download to your Calendar</a>
  </div>
  </div>
  </section>
    <strong>You are awesome and food is awesome and friends are awesome and the passage of time is awesome and living is awesome and cake is awesome and yeah!</strong>
    </main>
  </body>
</html>
